/*     47963 : 이미지 (비율형)      */
.img_ratio__47963__ {max-width:100%; vertical-align:top; }
.img_ratio__47963__ * {box-sizing:border-box;}
.img_ratio__47963__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__47963__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__47963__ img {width:auto; width:1000px;}
}

/*     47275 : 타이틀 텍스트      */
.title__47275__ {font-size:0}
.title__47275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47275__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47275__.style_top p {padding-top:10px}
.title__47275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47275__.style_right p {padding-right:14px}
.title__47275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47275__.style_bottom p {padding-bottom:12px}
.title__47275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47275__.style_left p {padding-left:14px}
.title__47275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47275__.style_circle1 p {padding-left:18px}
.title__47275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47275__.style_circle2 p {padding-left:18px}
.title__47275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47275__ p {font-size:20px}
	.title__47275__.style_top p:before {width:20px}
	.title__47275__.style_right p:before {height:20px}
	.title__47275__.style_bottom p:before {width:20px}
	.title__47275__.style_left p:before {height:20px}
}

/*     47276 : 장문 텍스트      */
.textarea__47276__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47276__ p {font-size:15px; line-height:1.6em;}
}

/*     47277 : 타이틀 텍스트      */
.title__47277__ {font-size:0}
.title__47277__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47277__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47277__.style_top p {padding-top:10px}
.title__47277__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47277__.style_right p {padding-right:14px}
.title__47277__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47277__.style_bottom p {padding-bottom:12px}
.title__47277__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47277__.style_left p {padding-left:14px}
.title__47277__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47277__.style_circle1 p {padding-left:18px}
.title__47277__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47277__.style_circle2 p {padding-left:18px}
.title__47277__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47277__ p {font-size:20px}
	.title__47277__.style_top p:before {width:20px}
	.title__47277__.style_right p:before {height:20px}
	.title__47277__.style_bottom p:before {width:20px}
	.title__47277__.style_left p:before {height:20px}
}

/*     47278 : 장문 텍스트      */
.textarea__47278__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47278__ p {font-size:15px; line-height:1.6em;}
}

/*     47283 : 타이틀 텍스트      */
.title__47283__ {font-size:0}
.title__47283__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47283__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47283__.style_top p {padding-top:10px}
.title__47283__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47283__.style_right p {padding-right:14px}
.title__47283__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47283__.style_bottom p {padding-bottom:12px}
.title__47283__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47283__.style_left p {padding-left:14px}
.title__47283__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47283__.style_circle1 p {padding-left:18px}
.title__47283__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47283__.style_circle2 p {padding-left:18px}
.title__47283__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47283__ p {font-size:20px}
	.title__47283__.style_top p:before {width:20px}
	.title__47283__.style_right p:before {height:20px}
	.title__47283__.style_bottom p:before {width:20px}
	.title__47283__.style_left p:before {height:20px}
}

/*     47280 : 장문 텍스트      */
.textarea__47280__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47280__ p {font-size:15px; line-height:1.6em;}
}

/*     47284 : 타이틀 텍스트      */
.title__47284__ {font-size:0}
.title__47284__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47284__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47284__.style_top p {padding-top:10px}
.title__47284__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47284__.style_right p {padding-right:14px}
.title__47284__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47284__.style_bottom p {padding-bottom:12px}
.title__47284__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47284__.style_left p {padding-left:14px}
.title__47284__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47284__.style_circle1 p {padding-left:18px}
.title__47284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47284__.style_circle2 p {padding-left:18px}
.title__47284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47284__ p {font-size:20px}
	.title__47284__.style_top p:before {width:20px}
	.title__47284__.style_right p:before {height:20px}
	.title__47284__.style_bottom p:before {width:20px}
	.title__47284__.style_left p:before {height:20px}
}

/*     47285 : 장문 텍스트      */
.textarea__47285__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47285__ p {font-size:15px; line-height:1.6em;}
}

/*     47286 : 타이틀 텍스트      */
.title__47286__ {font-size:0}
.title__47286__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47286__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47286__.style_top p {padding-top:10px}
.title__47286__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47286__.style_right p {padding-right:14px}
.title__47286__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47286__.style_bottom p {padding-bottom:12px}
.title__47286__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47286__.style_left p {padding-left:14px}
.title__47286__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47286__.style_circle1 p {padding-left:18px}
.title__47286__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47286__.style_circle2 p {padding-left:18px}
.title__47286__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47286__ p {font-size:20px}
	.title__47286__.style_top p:before {width:20px}
	.title__47286__.style_right p:before {height:20px}
	.title__47286__.style_bottom p:before {width:20px}
	.title__47286__.style_left p:before {height:20px}
}

/*     47287 : 장문 텍스트      */
.textarea__47287__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47287__ p {font-size:15px; line-height:1.6em;}
}

